for(var i = 0; i < 378; i++) { var scriptId = 'u' + i; window[scriptId] = document.getElementById(scriptId); }

$axure.eventManager.pageLoad(
function (e) {

});
gv_vAlignTable['u230'] = 'center';u231.tabIndex = 0;

u231.style.cursor = 'pointer';
$axure.eventManager.click('u231', function(e) {

if (true) {

	self.location.href=$axure.globalVariableProvider.getLinkUrl('1_3_1_1_Widok_ogloszenia_naboru_ELEMENT.html');

}
});
gv_vAlignTable['u231'] = 'top';u232.tabIndex = 0;

u232.style.cursor = 'pointer';
$axure.eventManager.click('u232', function(e) {

if (true) {

	self.location.href=$axure.globalVariableProvider.getLinkUrl('1_3_1_1_Widok_ogloszenia_naboru_ELEMENT.html');

}
});
gv_vAlignTable['u232'] = 'top';gv_vAlignTable['u233'] = 'top';gv_vAlignTable['u70'] = 'top';gv_vAlignTable['u100'] = 'top';gv_vAlignTable['u101'] = 'top';gv_vAlignTable['u102'] = 'top';gv_vAlignTable['u103'] = 'top';gv_vAlignTable['u104'] = 'top';gv_vAlignTable['u105'] = 'top';gv_vAlignTable['u106'] = 'top';gv_vAlignTable['u107'] = 'top';gv_vAlignTable['u108'] = 'top';gv_vAlignTable['u109'] = 'top';gv_vAlignTable['u258'] = 'top';gv_vAlignTable['u80'] = 'center';gv_vAlignTable['u81'] = 'top';gv_vAlignTable['u83'] = 'center';gv_vAlignTable['u85'] = 'center';gv_vAlignTable['u86'] = 'top';gv_vAlignTable['u87'] = 'top';gv_vAlignTable['u88'] = 'top';gv_vAlignTable['u89'] = 'top';gv_vAlignTable['u118'] = 'top';gv_vAlignTable['u119'] = 'top';u268.tabIndex = 0;

u268.style.cursor = 'pointer';
$axure.eventManager.click('u268', function(e) {

if (true) {

	self.location.href=$axure.globalVariableProvider.getLinkUrl('3_8_Pobierz_poradniki_i_publikacje.html');

}
});
gv_vAlignTable['u268'] = 'top';u269.tabIndex = 0;

u269.style.cursor = 'pointer';
$axure.eventManager.click('u269', function(e) {

if (true) {

	self.location.href=$axure.globalVariableProvider.getLinkUrl('6__S_OWNIK_TEMATOW.html');

}
});
gv_vAlignTable['u269'] = 'top';gv_vAlignTable['u363'] = 'top';gv_vAlignTable['u90'] = 'top';gv_vAlignTable['u91'] = 'top';gv_vAlignTable['u92'] = 'top';gv_vAlignTable['u93'] = 'top';gv_vAlignTable['u94'] = 'top';gv_vAlignTable['u95'] = 'top';gv_vAlignTable['u96'] = 'top';gv_vAlignTable['u97'] = 'top';gv_vAlignTable['u98'] = 'top';gv_vAlignTable['u127'] = 'center';gv_vAlignTable['u129'] = 'center';gv_vAlignTable['u278'] = 'top';gv_vAlignTable['u131'] = 'center';gv_vAlignTable['u133'] = 'center';u135.tabIndex = 0;

u135.style.cursor = 'pointer';
$axure.eventManager.click('u135', function(e) {

if (true) {

	self.location.href='#';

	self.location.href=$axure.globalVariableProvider.getLinkUrl('1_3_1_Harmonogram_naborow_wnioskow.html');

}
});
gv_vAlignTable['u135'] = 'top';gv_vAlignTable['u136'] = 'top';gv_vAlignTable['u137'] = 'top';gv_vAlignTable['u138'] = 'top';gv_vAlignTable['u139'] = 'top';gv_vAlignTable['u288'] = 'center';gv_vAlignTable['u301'] = 'top';gv_vAlignTable['u349'] = 'center';gv_vAlignTable['u302'] = 'top';u303.tabIndex = 0;

u303.style.cursor = 'pointer';
$axure.eventManager.click('u303', function(e) {

if (true) {

	self.location.href=$axure.globalVariableProvider.getLinkUrl('1_3_2_Kryteria_oceny_projektow.html');

}
});
gv_vAlignTable['u303'] = 'top';gv_vAlignTable['u305'] = 'center';u306.tabIndex = 0;

u306.style.cursor = 'pointer';
$axure.eventManager.click('u306', function(e) {

if (true) {

	self.location.href=$axure.globalVariableProvider.getLinkUrl('1_3_5_Jak_przebiega_procedura_odwo_awcza.html');

}
});
gv_vAlignTable['u306'] = 'top';gv_vAlignTable['u140'] = 'top';gv_vAlignTable['u142'] = 'top';gv_vAlignTable['u144'] = 'top';gv_vAlignTable['u145'] = 'top';gv_vAlignTable['u147'] = 'center';u148.tabIndex = 0;

u148.style.cursor = 'pointer';
$axure.eventManager.click('u148', function(e) {

if (true) {

	self.location.href=$axure.globalVariableProvider.getLinkUrl('5__ZAPISZ_NEWSLETTER.html');

}
});
gv_vAlignTable['u148'] = 'top';gv_vAlignTable['u149'] = 'top';u275.tabIndex = 0;

u275.style.cursor = 'pointer';
$axure.eventManager.click('u275', function(e) {

if (true) {

	self.location.href=$axure.globalVariableProvider.getLinkUrl('11__OPIS_FORMATU_PLIKOW_DO_POBRANIA.html');

}
});
gv_vAlignTable['u275'] = 'top';u276.tabIndex = 0;

u276.style.cursor = 'pointer';
$axure.eventManager.click('u276', function(e) {

if (true) {

	self.location.href=$axure.globalVariableProvider.getLinkUrl('5__ZAPISZ_NEWSLETTER.html');

}
});
gv_vAlignTable['u276'] = 'top';u277.tabIndex = 0;

u277.style.cursor = 'pointer';
$axure.eventManager.click('u277', function(e) {

if (true) {

	self.location.href=$axure.globalVariableProvider.getLinkUrl('9__FORMULARZ_DLA_STOPKI.html');

}
});
gv_vAlignTable['u277'] = 'top';gv_vAlignTable['u310'] = 'center';gv_vAlignTable['u312'] = 'center';gv_vAlignTable['u314'] = 'center';document.getElementById('u315_img').tabIndex = 0;

u315.style.cursor = 'pointer';
$axure.eventManager.click('u315', function(e) {

if (true) {

	SetPanelVisibility('u336','toggle','none',500);

}
});
gv_vAlignTable['u316'] = 'center';gv_vAlignTable['u152'] = 'top';gv_vAlignTable['u153'] = 'top';gv_vAlignTable['u155'] = 'top';gv_vAlignTable['u157'] = 'top';gv_vAlignTable['u159'] = 'center';gv_vAlignTable['u235'] = 'center';u284.tabIndex = 0;

u284.style.cursor = 'pointer';
$axure.eventManager.click('u284', function(e) {

if (true) {

	self.location.href=$axure.globalVariableProvider.getLinkUrl('17__WSZYSTKIE_SERWISY_PROGRAMOW.html');

}
});
gv_vAlignTable['u284'] = 'top';gv_vAlignTable['u286'] = 'center';gv_vAlignTable['u361'] = 'top';gv_vAlignTable['u161'] = 'center';gv_vAlignTable['u162'] = 'top';gv_vAlignTable['u164'] = 'center';gv_vAlignTable['u165'] = 'top';gv_vAlignTable['u166'] = 'top';gv_vAlignTable['u168'] = 'center';gv_vAlignTable['u169'] = 'top';gv_vAlignTable['u294'] = 'center';gv_vAlignTable['u296'] = 'center';gv_vAlignTable['u170'] = 'top';gv_vAlignTable['u172'] = 'center';u173.tabIndex = 0;

u173.style.cursor = 'pointer';
$axure.eventManager.click('u173', function(e) {

if (true) {

	self.location.href='#';

	self.location.href=$axure.globalVariableProvider.getLinkUrl('1_3_1_1_Widok_ogloszenia_naboru_ELEMENT.html');

}
});
gv_vAlignTable['u173'] = 'top';gv_vAlignTable['u175'] = 'center';u176.tabIndex = 0;

u176.style.cursor = 'pointer';
$axure.eventManager.click('u176', function(e) {

if (true) {

	self.location.href='#';

	self.location.href=$axure.globalVariableProvider.getLinkUrl('1_3_1_1_Widok_ogloszenia_naboru_ELEMENT.html');

}
});
gv_vAlignTable['u176'] = 'top';gv_vAlignTable['u178'] = 'center';gv_vAlignTable['u251'] = 'center';gv_vAlignTable['u253'] = 'center';gv_vAlignTable['u200'] = 'top';gv_vAlignTable['u72'] = 'center';gv_vAlignTable['u73'] = 'top';gv_vAlignTable['u74'] = 'top';gv_vAlignTable['u75'] = 'top';gv_vAlignTable['u77'] = 'center';gv_vAlignTable['u78'] = 'top';gv_vAlignTable['u180'] = 'center';u181.tabIndex = 0;

u181.style.cursor = 'pointer';
$axure.eventManager.click('u181', function(e) {

if (true) {

	self.location.href=$axure.globalVariableProvider.getLinkUrl('1_3_1_1_Widok_ogloszenia_naboru_ELEMENT.html');

}
});
gv_vAlignTable['u181'] = 'top';u182.tabIndex = 0;

u182.style.cursor = 'pointer';
$axure.eventManager.click('u182', function(e) {

if (true) {

	self.location.href=$axure.globalVariableProvider.getLinkUrl('1_3_1_1_Widok_ogloszenia_naboru_ELEMENT.html');

}
});
gv_vAlignTable['u182'] = 'top';gv_vAlignTable['u184'] = 'center';gv_vAlignTable['u185'] = 'top';gv_vAlignTable['u186'] = 'top';gv_vAlignTable['u187'] = 'top';gv_vAlignTable['u188'] = 'top';gv_vAlignTable['u189'] = 'top';gv_vAlignTable['u308'] = 'center';gv_vAlignTable['u260'] = 'center';gv_vAlignTable['u211'] = 'center';gv_vAlignTable['u212'] = 'top';gv_vAlignTable['u213'] = 'top';gv_vAlignTable['u214'] = 'top';gv_vAlignTable['u352'] = 'center';gv_vAlignTable['u353'] = 'top';gv_vAlignTable['u354'] = 'top';gv_vAlignTable['u356'] = 'top';gv_vAlignTable['u357'] = 'top';gv_vAlignTable['u191'] = 'center';gv_vAlignTable['u193'] = 'center';gv_vAlignTable['u195'] = 'center';gv_vAlignTable['u197'] = 'center';gv_vAlignTable['u199'] = 'center';u317.tabIndex = 0;

u317.style.cursor = 'pointer';
$axure.eventManager.click('u317', function(e) {

if (true) {

	self.location.href=$axure.globalVariableProvider.getLinkUrl('1__JAK_SKORZYSTA__Z_PROGRAMU_.html');

}
});
gv_vAlignTable['u317'] = 'top';u318.tabIndex = 0;

u318.style.cursor = 'pointer';
$axure.eventManager.click('u318', function(e) {

if (true) {

	self.location.href=$axure.globalVariableProvider.getLinkUrl('3__DOWIEDZ_SI__WI_CEJ_O_PROGRAMIE.html');

}
});
gv_vAlignTable['u318'] = 'top';u319.tabIndex = 0;

u319.style.cursor = 'pointer';
$axure.eventManager.click('u319', function(e) {

if (true) {

	self.location.href=$axure.globalVariableProvider.getLinkUrl('4__WIADOMO_CI.html');

}
});
gv_vAlignTable['u319'] = 'top';u272.tabIndex = 0;

u272.style.cursor = 'pointer';
$axure.eventManager.click('u272', function(e) {

if (true) {

	self.location.href=$axure.globalVariableProvider.getLinkUrl('16__KONTAKT.html');

}
});
gv_vAlignTable['u272'] = 'top';gv_vAlignTable['u222'] = 'top';gv_vAlignTable['u224'] = 'top';gv_vAlignTable['u99'] = 'top';gv_vAlignTable['u365'] = 'top';gv_vAlignTable['u367'] = 'top';u320.tabIndex = 0;

u320.style.cursor = 'pointer';
$axure.eventManager.click('u320', function(e) {

if (true) {

	self.location.href=$axure.globalVariableProvider.getLinkUrl('3_10_Znajd__Punkt_Informacyjny.html');

}
});
gv_vAlignTable['u320'] = 'top';gv_vAlignTable['u322'] = 'center';u323.tabIndex = 0;

u323.style.cursor = 'pointer';
$axure.eventManager.click('u323', function(e) {

if (true) {

	self.location.href=$axure.globalVariableProvider.getLinkUrl('0__STRONA_G_OWNA.html');

}
});
gv_vAlignTable['u323'] = 'top';u324.tabIndex = 0;

u324.style.cursor = 'pointer';
$axure.eventManager.click('u324', function(e) {

if (true) {

	self.location.href=$axure.globalVariableProvider.getLinkUrl('0__STRONA_G_OWNA.html');

}
});
gv_vAlignTable['u324'] = 'top';u329.tabIndex = 0;

u329.style.cursor = 'pointer';
$axure.eventManager.click('u329', function(e) {

if (true) {

	SetPanelVisibility('u336','toggle','none',500);

}
});
gv_vAlignTable['u329'] = 'top';gv_vAlignTable['u0'] = 'top';gv_vAlignTable['u2'] = 'center';gv_vAlignTable['u3'] = 'top';gv_vAlignTable['u5'] = 'top';u6.tabIndex = 0;

u6.style.cursor = 'pointer';
$axure.eventManager.click('u6', function(e) {

if (true) {

	self.location.href=$axure.globalVariableProvider.getLinkUrl('1_3_1_1_Widok_ogloszenia_naboru_ELEMENT.html');

}
});
gv_vAlignTable['u6'] = 'top';gv_vAlignTable['u8'] = 'center';u9.tabIndex = 0;

u9.style.cursor = 'pointer';
$axure.eventManager.click('u9', function(e) {

if (true) {

	self.location.href=$axure.globalVariableProvider.getLinkUrl('1_3_1_1_Widok_ogloszenia_naboru_ELEMENT.html');

}
});
gv_vAlignTable['u9'] = 'top';gv_vAlignTable['u372'] = 'top';gv_vAlignTable['u374'] = 'top';gv_vAlignTable['u375'] = 'top';gv_vAlignTable['u376'] = 'top';document.getElementById('u330_img').tabIndex = 0;

u330.style.cursor = 'pointer';
$axure.eventManager.click('u330', function(e) {

if (true) {

	self.location.href='http://ec.europa.eu/index_pl.htm';

}
});
gv_vAlignTable['u331'] = 'center';u332.tabIndex = 0;

u332.style.cursor = 'pointer';
$axure.eventManager.click('u332', function(e) {

if (true) {

	self.location.href=$axure.globalVariableProvider.getLinkUrl('2__REALIZUJ__PROJEKT.html');

}
});
gv_vAlignTable['u332'] = 'top';document.getElementById('u334_img').tabIndex = 0;

u334.style.cursor = 'pointer';
$axure.eventManager.click('u334', function(e) {

if (true) {

	self.location.href=$axure.globalVariableProvider.getLinkUrl('0__STRONA_G_OWNA.html');

}
});
gv_vAlignTable['u335'] = 'center';gv_vAlignTable['u338'] = 'center';gv_vAlignTable['u371'] = 'top';gv_vAlignTable['u240'] = 'center';gv_vAlignTable['u241'] = 'top';gv_vAlignTable['u242'] = 'top';gv_vAlignTable['u244'] = 'center';gv_vAlignTable['u245'] = 'top';gv_vAlignTable['u299'] = 'top';gv_vAlignTable['u11'] = 'center';gv_vAlignTable['u13'] = 'center';u14.tabIndex = 0;

u14.style.cursor = 'pointer';
$axure.eventManager.click('u14', function(e) {

if (true) {

	self.location.href='#';

	self.location.href=$axure.globalVariableProvider.getLinkUrl('1_3_1_1_Widok_ogloszenia_naboru_ELEMENT.html');

}
});
gv_vAlignTable['u14'] = 'top';u15.tabIndex = 0;

u15.style.cursor = 'pointer';
$axure.eventManager.click('u15', function(e) {

if (true) {

	self.location.href='#';

	self.location.href=$axure.globalVariableProvider.getLinkUrl('1_3_1_1_Widok_ogloszenia_naboru_ELEMENT.html');

}
});
gv_vAlignTable['u15'] = 'top';gv_vAlignTable['u17'] = 'center';gv_vAlignTable['u18'] = 'top';gv_vAlignTable['u344'] = 'center';gv_vAlignTable['u345'] = 'top';gv_vAlignTable['u346'] = 'top';gv_vAlignTable['u347'] = 'top';document.getElementById('u348_img').tabIndex = 0;

u348.style.cursor = 'pointer';
$axure.eventManager.click('u348', function(e) {

if (true) {

	self.location.href=$axure.globalVariableProvider.getLinkUrl('7__WYSZUKIWARKA_LISTA_WYNIKOW.html');

}
});
gv_vAlignTable['u341'] = 'center';gv_vAlignTable['u342'] = 'top';gv_vAlignTable['u110'] = 'top';gv_vAlignTable['u111'] = 'top';gv_vAlignTable['u112'] = 'top';gv_vAlignTable['u113'] = 'top';gv_vAlignTable['u114'] = 'top';gv_vAlignTable['u115'] = 'top';gv_vAlignTable['u116'] = 'top';gv_vAlignTable['u117'] = 'top';gv_vAlignTable['u255'] = 'center';gv_vAlignTable['u256'] = 'top';gv_vAlignTable['u20'] = 'center';gv_vAlignTable['u22'] = 'center';gv_vAlignTable['u23'] = 'top';gv_vAlignTable['u24'] = 'top';gv_vAlignTable['u26'] = 'center';gv_vAlignTable['u28'] = 'center';gv_vAlignTable['u29'] = 'top';gv_vAlignTable['u207'] = 'center';gv_vAlignTable['u208'] = 'top';gv_vAlignTable['u209'] = 'top';gv_vAlignTable['u359'] = 'top';gv_vAlignTable['u120'] = 'top';gv_vAlignTable['u121'] = 'top';gv_vAlignTable['u123'] = 'center';gv_vAlignTable['u125'] = 'center';gv_vAlignTable['u263'] = 'center';u264.tabIndex = 0;

u264.style.cursor = 'pointer';
$axure.eventManager.click('u264', function(e) {

if (true) {

	self.location.href='http://www.funduszeeuropejskie.gov.pl/Strony/glowna.aspx';

}
});
gv_vAlignTable['u264'] = 'top';gv_vAlignTable['u30'] = 'top';gv_vAlignTable['u31'] = 'top';gv_vAlignTable['u33'] = 'top';gv_vAlignTable['u34'] = 'top';gv_vAlignTable['u35'] = 'top';gv_vAlignTable['u36'] = 'top';gv_vAlignTable['u38'] = 'center';gv_vAlignTable['u216'] = 'center';gv_vAlignTable['u217'] = 'top';gv_vAlignTable['u218'] = 'top';gv_vAlignTable['u219'] = 'top';gv_vAlignTable['u369'] = 'top';gv_vAlignTable['u201'] = 'top';gv_vAlignTable['u202'] = 'top';u266.tabIndex = 0;

u266.style.cursor = 'pointer';
$axure.eventManager.click('u266', function(e) {

if (true) {

	self.location.href=$axure.globalVariableProvider.getLinkUrl('0__STRONA_G_OWNA.html');

}
});
gv_vAlignTable['u266'] = 'top';u267.tabIndex = 0;

u267.style.cursor = 'pointer';
$axure.eventManager.click('u267', function(e) {

if (true) {

	self.location.href=$axure.globalVariableProvider.getLinkUrl('3_10_2_Pomoc_FAQ.html');

}
});
gv_vAlignTable['u267'] = 'top';gv_vAlignTable['u204'] = 'center';gv_vAlignTable['u205'] = 'top';gv_vAlignTable['u270'] = 'top';gv_vAlignTable['u271'] = 'top';u257.tabIndex = 0;

u257.style.cursor = 'pointer';
$axure.eventManager.click('u257', function(e) {

if (true) {

	self.location.href=$axure.globalVariableProvider.getLinkUrl('3_10_Znajd__Punkt_Informacyjny.html');

}
});
gv_vAlignTable['u257'] = 'top';gv_vAlignTable['u273'] = 'top';u274.tabIndex = 0;

u274.style.cursor = 'pointer';
$axure.eventManager.click('u274', function(e) {

if (true) {

	self.location.href=$axure.globalVariableProvider.getLinkUrl('15__POLITYKA_PRYWATNOSCI.html');

}
});
gv_vAlignTable['u274'] = 'top';gv_vAlignTable['u40'] = 'center';gv_vAlignTable['u42'] = 'center';gv_vAlignTable['u44'] = 'center';gv_vAlignTable['u45'] = 'top';gv_vAlignTable['u46'] = 'top';gv_vAlignTable['u48'] = 'center';gv_vAlignTable['u226'] = 'top';gv_vAlignTable['u228'] = 'center';gv_vAlignTable['u280'] = 'center';u281.tabIndex = 0;

u281.style.cursor = 'pointer';
$axure.eventManager.click('u281', function(e) {

if (true) {

	self.location.href='http://www.umww.pl';

}
});
gv_vAlignTable['u281'] = 'top';gv_vAlignTable['u283'] = 'center';gv_vAlignTable['u50'] = 'center';gv_vAlignTable['u52'] = 'center';gv_vAlignTable['u54'] = 'top';gv_vAlignTable['u55'] = 'top';gv_vAlignTable['u56'] = 'top';gv_vAlignTable['u57'] = 'top';gv_vAlignTable['u58'] = 'top';gv_vAlignTable['u59'] = 'top';gv_vAlignTable['u237'] = 'center';gv_vAlignTable['u238'] = 'top';gv_vAlignTable['u290'] = 'center';gv_vAlignTable['u292'] = 'center';gv_vAlignTable['u61'] = 'center';gv_vAlignTable['u62'] = 'top';gv_vAlignTable['u63'] = 'top';gv_vAlignTable['u65'] = 'center';gv_vAlignTable['u66'] = 'top';gv_vAlignTable['u67'] = 'top';gv_vAlignTable['u69'] = 'center';gv_vAlignTable['u246'] = 'top';gv_vAlignTable['u248'] = 'center';gv_vAlignTable['u249'] = 'top';